/* content-location */
.content-location {display:block;position:relative;list-style:none;padding:15px 0;background:#f3f4f6;}
.content-location .content-location-inner { display:block;overflow:hidden;width:100%;max-width:1172px;margin:0 auto;}
.content-location .content-location-inner > ul { display:block;float:right;}
.content-location .content-location-inner > ul > li {color:#666;float:left;list-style:none;margin-right:8px;line-height:1.4;font-size:14px;}
.content-location .content-location-inner > ul > li:after {color:#666;content:'>';display:inline-block;padding-left:8px;}
.content-location .content-location-inner > ul > li.last:after {display:none;}
.content-location .content-location-inner > ul > li.last {text-decoration:underline;font-weight:500;color:#333;}
.content-location .content-location-inner > ul:after {display:block;clear:both;content:'';}
.dv-mobile .content-location { display:none;}

/* content */
.content {display:block;/*float:left;*/position:relative;}
.wrapper.search .content { float:left;}
.content-head { display:block;position:relative;border-bottom:3px solid #333333;}
.content-body {display:block;position:relative;padding:40px 0;text-align:left;word-break:break-all;}
.content-body .search-container {display:block;position:relative;/*padding:40px 0;*//*text-align:justify;*/word-break:normal;}
.content-foot {display:block;position:relative;padding:30px 0;}

/* content-title */
.content-title-wrap {display:block;padding:36px 100px 32px 0;word-break:keep-all;}
.content-title-wrap .content-title { font-size: 36px;color: #333;font-weight: 500;line-height:1;}
.content-title-wrap .content-title strong { font-weight:500;}
.content-title-wrap .content-title span {display:inline-block;position:relative;font-weight:400;}
.content-title-wrap .content-title strong + span,
.content-title-wrap .content-title span + span { margin-left:10px;padding-left:16px;font-size:24px;}
.content-title-wrap .content-title span + span:before,
.content-title-wrap .content-title strong + span:before {content:"";display:block;position:absolute;left:0;top:2px;width:2px;height:20px;background-color:#999;}

/* content-body */
/*.content-body p, .content-body li, .content-body dd, .content-body dt { line-height:1.8;}*/
/*.content-body .txt,
.content-body .txt-wrap {text-align:justify;}*/
@media all and (max-width:768px) {
    .content-body {padding:20px 0;}
    /*.content-body p, .content-body li, .content-body dd, .content-body dt { line-height:1.5;}*/
    .content-title-wrap { padding:24px 80px 24px 0;}
    .content-title-wrap .content-title,
    .content-title-wrap .content-title { font-size:calc(22px + 1vw); }
}

/* page common */
.page-overview {display:block;position:relative;height:auto;min-height:136px;padding-right:200px;background-repeat:no-repeat;background-position:100% 50%;}
.page-overview > dl {display:block;}
.page-overview > dl > dt {display:block;font-family:'Noto Sans';font-size:24px;margin-bottom:20px;font-weight:500;color:#333;}
.page-overview > dl > dd {display:block;font-weight:400;color:#555555;line-height:1.5;}
.page-overview + .section4 {margin-top:20px;}
.dv-mobile .page-overview {  background-size:0 0;padding:0 0 40px 0;/*background-position:50% 0;padding:156px 0 40px 0;text-align:center;*/}
.dv-mobile .page-overview > dl > dt { font-size:calc(18px + 1vw);}
.page-overview > dl > dd br {display:none;}
@media all and (max-width:480px) {
    .page-overview { padding-right:0;background:none !important;}
}
.content-box { display:block;overflow:hidden;position:relative;/*border-bottom:0;*/}
.content-body * {box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}
/* content-license */
.content-license {display:block;position:relative;border:1px solid #dddddd;padding:20px 24px;box-sizing:border-box;}
.content-body .content-license { border:0;}
.content-box .content-license {display:block;}
.content-license > dl { display:block;width:100%;overflow:hidden;}
/*.content-license > dl > dd { display:none;}*/
.content-license > dl > dd { display: block;overflow: hidden;position: absolute;left: -9999999999999999px;top: -999999px;width: 0;height: 0;font-size: 0;}
/*
.content-license > dl > dd,
.content-license > dl > dd p { display:block;text-align:left;padding:10px 0;line-height:1.5;}*/
.content-license > dl > dt { display:table;width:auto;max-width:100%;table-layout:fixed;}
.content-license .license-img-wrap {  display:table-cell;width:auto;vertical-align:middle;padding:0;box-sizing:border-box;}
.content-license .license-img-wrap a { display:block;}
.content-license .license-img-wrap img { display:block;height:36px;width:auto;}
.content-license .license-title {  display:table-cell;width:auto;padding:0 0 0 15px;font-family:"Noto Sans";font-weight:400;color:#333;line-height:1.2;vertical-align:middle;text-align:left;}
@media all and (max-width:768px) {
    /* .content-foot .content-license > dl > dd { display:none;} */
    .content-foot .content-license > dl > dd {display: block;overflow: hidden;position: absolute;left: -9999999999999999px;top: -999999px;width: 0;height: 0;font-size: 0;}
    .content-license .license-title { font-size:calc(12px + 1vw); }
}
@media all and (max-width:360px) {
    .content-license > dl > dt { display:block;}
    .content-license > dl > dt .license-img-wrap { display:block;width:100%;}
    .content-license > dl > dt .license-title { display:block;width:100%;padding:10px 0 0 0;}
    .content-license > dl > dd { font-size:15px;}
}
.content-body .content-license { padding:0;border:0;}
/* 페이지 담당자 */

.content-manager { display:block;position:relative;background-color:#f3f3f3;border:1px solid #dddddd;margin-top:-1px;padding:20px;}
.content-license + .content-manager { border-top:0;}
.content-manager dt {text-align:left;color:#333333;}
.content-manager dd ul li { display:inline-block;float:left;position:relative;}
.content-manager dd ul li {padding:0 12px;}
.content-manager dd ul li:after {content:"";display:block;position:absolute;right:0;top:50%;margin-top:-6px;width:1px;height:12px;background-color:#666;}
.content-manager dd ul li:last-child::after { display:none;}
.content-manager dd ul li .item:after { content:" : "}
.content-manager {position:relative;}
.content-manager dl {overflow:hidden;position:relative;}
.content-manager dl dt {display:block;float:left;margin-right:20px;font-weight:600;}
.content-manager dl dd {display:block;float:left;text-align:left;word-break:break-all;}
.content-manager dl dd p { display:block;margin-top:15px;}

.board-item-group dl dd .content-license dl dt {display:block;width:100%;background:none;border-right:0;padding:0;}
@media all and (max-width:768px) {
    .content-manager dl dt,
    .content-manager dl dd { float:none;margin-right:0;}
    .content-manager dl dd { padding-top:15px;}
    .content-manager dd ul li {margin:0 6px 6px 0;padding:0 6px 0 0;}
}

/* 페이지 만족도 */
.content-qrcode-satisfaction { display:block;overflow:hidden;position:relative;min-height:120px;border:1px solid #ddd;margin-top:30px;}
.content-qrcode { display:block;position:absolute;left:0;top:0;width:100px;height:100px;padding:10px;box-sizing:content-box;}
.content-qrcode:after { content:"";display:block;position:absolute;right:0;top:50%;margin-top:-38px;width:1px;height:76px;background-color:#ddd;}
.content-qrcode img { width:100%;height:100%;}
.content-qrcode + .content-satisfaction { margin-left:120px;}
.content-satisfaction {display:block;position:relative;/*border:1px solid #dddddd;margin-top:20px;margin-left:120px;*/padding:24px 165px 20px 24px;}
.content-satisfaction .question {display:block;margin-bottom:15px;font-family:"Noto Sans";font-size:18px;font-weight:400;}
.content-satisfaction .btn-vote {display:block;position:absolute;top:24px;right:24px;width:125px;height:60px;background-color:#4f6e9d;color:#fff;}
@media all and (max-width:1024px) {
    .content-qrcode { display:none;position:relative;width:100%;}
    .content-qrcode img {width:100px;margin:0 auto;}
    .content-satisfaction { padding:20px;margin-left:0;}
    .content-qrcode + .content-satisfaction {margin-left:0;padding:20px 20px 20px 20px;}
    .content-satisfaction .question { font-size:16px;}
    .content-satisfaction .btn-vote { position:relative;width:100%;height:auto;line-height:1;padding:15px;top:auto;right:auto;bottom:auto;margin-top:15px;}
}
@media all and (max-width:480px) {
    .content-satisfaction,
    .content-qrcode + .content-satisfaction {}
}
/* sns-share-wrap */
.content-share-wrap {}
.content-share-wrap .btn-group { display:block;float:right;overflow:hidden;}

.content-share-wrap button { float:left;margin-left:10px;}
.content-share-wrap button > span,
.content-share-wrap .btn-sns > span { display:block;overflow:hidden;position:absolute;left:-9999999px;width:0;height:0;font-size:0;}
.content-share-wrap .content-share-layer { display:none; }
.content-share-wrap .content-share-layer.active { display:block;position:absolute;right:0;top:60px;z-index:10;width:420px;text-align:right;}
.content-share-wrap .content-share-layer .close-btn-share-layer { display:block;float:none;position:absolute;top: 0;right: 0;width: 24px;height: 24px;
    background-image: url(/humanframe/theme/incheon/assets/image/icon-pop-close.png);background-repeat:no-repeat;background-position:50% 50%;background-size: 12px;}
.content-share-wrap .content-share-layer .sns-list-wrap {display:inline-block;position:relative;background-color:#fff;border:1px solid #333333;padding:17px;box-sizing:border-box;text-align:center;}
.content-share-wrap .content-share-layer .sns-list { display:inline-block;overflow:hidden;}
.content-share-wrap .content-share-layer .sns-list > li { float:left;margin:5px;vertical-align:middle;}
.content-share-wrap .content-share-layer .sns-list:after {
    content: '';
    position: absolute;
    width:14px;height:13px;
    background-image:url("../image/layout/content-share-balloon-arw.png");background-size:14px 13px;background-repeat:no-repeat;background-position:0 0;
    top:-13px;
    right:65px;
}

.content-share-wrap .btn-group .btn-share,
.content-share-wrap .btn-group .btn-print { display:block;width:40px;height:40px;border:1px solid #333;border-radius:50%;background-repeat:no-repeat;background-position:50% 50%;}
.content-share-wrap .btn-group .btn-share {background-image:url("../image/layout/content-share-icon-share.svg");background-size:16px 20px;}
.content-share-wrap .btn-group .btn-print {background-image:url("../image/layout/content-share-icon-print.svg");background-size:18px 20px;}
.content-share-wrap .btn-sns {display:block;overflow:hidden;position:relative;width:36px;height:36px;background-repeat:no-repeat;background-position:50% 50%;border-radius:50%;cursor:pointer;}
.content-share-wrap .btn-sns.myscrap {background-image:url("../image/layout/logo-incheon-circle.svg");background-size:28px 28px;border:1px solid #dddddd;box-sizing:border-box;}
.content-share-wrap .btn-sns.facebook {background-color:#0054a6;background-image:url("../image/layout/sns-logo-facebook-w.svg");background-size:10px 20px;}
.content-share-wrap .btn-sns.twitter {background-color:#00aeef;background-image:url("../image/layout/sns-logo-twitter-w.svg");background-size:25px 18px;}
.content-share-wrap .btn-sns.naverblog {background-color:#02d401;background-image:url("../image/layout/sns-logo-naver-w.svg");background-size:17px 15px;}
.content-share-wrap .btn-sns.kakaostory {background-color:#f3d020;background-image:url("../image/layout/sns-logo-kakaostory-w.png");background-size:11px 21px;}
.content-share-wrap .btn-sns.instagram {background-image:url("../image/layout/sns-logo-instagram-bg.svg");background-size:100% 100%;background-position:0 0;}
.content-share-wrap .btn-sns.instagram:after {content:"";display:block;overflow:hidden;position:absolute;left:50%;top:50%;z-index:1;width:22px;height:22px;background-image:url("../image/layout/sns-logo-instagram-w.png");background-size:100% auto;margin-top:-11px;margin-left:-11px;}
.content-share-wrap .btn-linkurl { display:inline-block;border:1px solid #ddd;border-radius:15px;margin-top:3px;padding:0 12px;line-height:28px;font-size:14px;color:#555555;cursor:pointer;}
@media screen and ( max-width:480px) {
    .content-share-wrap .content-share-layer.active {width:320px;}
    /*.content-share-wrap .content-share-layer.active {display:block;overflow:hidden;position:fixed;left:0;right:0;top:0;bottom:0;z-index:999999999999999999999999;width:100%;height:100%;margin:0;padding:10px;background-color:rgba(0,0,0,0.6);box-sizing:border-box;}
    .content-share-wrap .content-share-layer .sns-list-wrap {text-align:center;padding:15px;}
    .content-share-wrap .content-share-layer .sns-list {display:inline-block;}
    .content-share-wrap .content-share-layer .sns-list > li {display:inline-block;float:none;}
    .content-share-wrap .content-share-layer .sns-list:after {top:auto;bottom:-13px;transform: rotate(180deg);
        -webkit-transform: rotate(180deg);}*/

}

/*
.content-comment .sns-select a.facebook{background-color:#2c498f;}
.content-comment .sns-select a.twitter{background-color:#58b0ff;}
.content-comment .sns-select a.naver{background-color:#38cf1b;}
.content-comment .sns-select a.kakao{background-color:#ffde00;background-image:url(../image/sns-kakao1.png);}
*/

/* 댓글 */
.content-comment {margin:70px 0;font-weight:400;}
.content-comment .title { margin:0 0 20px 0;font-weight:400;padding-left:0;}
.content-comment .title:before { display:none;}
.content-comment > p {margin-bottom:12px;}

.content-comment .comment-write {background:#f3f3f3;border:1px solid #ddd;padding:22px;}
.content-comment .sns-select {position:relative;padding-left:82px;font-size:0;}
.content-comment .sns-select .label,
.content-comment .sns-select > span {line-height:24px;display:inline-block;vertical-align:middle;width:64px;position:absolute;left:0;top:0;text-align:center;font-size:13px;}
.content-comment .comment-write .sns-select a,
.content-comment .comment-user-wrap .sns-select .sns-account  {display:inline-block;width:30px;height:30px;line-height:30px;background-color:#ccc;background-repeat:no-repeat;background-position:center center;border:0;border-radius:50%;font-size:0;color:transparent;vertical-align:middle;margin-right:5px;overflow:hidden;}
.content-comment .comment-write .sns-select a.incheon,
.content-comment .comment-user-wrap .sns-select .sns-account.incheon {background-color:#fff;background-image:url(../image/_module/icon_small_incheon.png);background-size:23px auto;border:1px solid #ccc;}
.content-comment .comment-write .sns-select .facebook,
.content-comment .comment-user-wrap .sns-select .sns-account.facebook {background-color:#2c498f;background-image:url(../image/_module/icon_small_facebook.png);}
.content-comment .comment-write .sns-select .twitter,
.content-comment .comment-user-wrap .sns-select .sns-account.twitter {background-color:#58b0ff;background-image:url(../image/_module/icon_small_twitter.png);}
.content-comment .comment-write .sns-select .naver,
.content-comment .comment-user-wrap .sns-select .sns-account.naver {background-color:#38cf1b;background-image:url(../image/_module/icon_small_naver.png);}
.content-comment .comment-write .sns-select .kakao,
.content-comment .comment-user-wrap .sns-select .sns-account.kakao{background-color:#ffde00;background-image:url(../image/_module/icon_small_kakaotalk_dark.png);}
/*
.content-comment .sns-select a.incheon.active,
.content-comment .sns-select a.incheon:hover {background-image:url(../image/_module/icon_small_incheon.png);}
.content-comment .sns-select a.facebook.active,
.content-comment .sns-select a.facebook:hover {background-color:#2c498f;}
.content-comment .sns-select a.twitter.active,
.content-comment .sns-select a.twitter:hover {background-color:#58b0ff;}
.content-comment .sns-select a.naver.active,
.content-comment .sns-select a.naver:hover {background-color:#38cf1b;}
.content-comment .sns-select a.kakao.active,
.content-comment .sns-select a.kakao:hover {background-color:#ffde00;background-image:url(../image/_module/icon_small_kakaotalk_dark.png);}8/

/*
.content-comment .comment-write {background:#f3f3f3;border:1px solid #ddd;padding:22px;}
.content-comment .sns-select {position:relative;padding-left:82px;font-size:0;}
.content-comment .sns-select .label,
.content-comment .sns-select > span {line-height:24px;display:inline-block;vertical-align:middle;width:64px;position:absolute;left:0;top:0;text-align:center;font-size:13px;}
.content-comment .sns-select a {display:inline-block;width:30px;height:30px;line-height:30px;background-color:#ccc;background-repeat:no-repeat;background-position:center center;border:0;border-radius:50%;font-size:0;color:transparent;vertical-align:middle;margin-right:5px;overflow:hidden;}
.content-comment .sns-select a.incheon {background-color:#fff;background-image:url(../image/_module/icon_small_incheon.png);background-size:23px auto;border:1px solid #ccc;}
.content-comment .sns-select a.facebook {background-color:#2c498f;background-image:url(../image/_module/icon_small_facebook.png);}
.content-comment .sns-select a.twitter {background-color:#58b0ff;background-image:url(../image/_module/icon_small_twitter.png);}
.content-comment .sns-select a.naver {background-color:#38cf1b;background-image:url(../image/_module/icon_small_naver.png);}
.content-comment .sns-select a.kakao {background-color:#ffde00;background-image:url(../image/_module/icon_small_kakaotalk_dark.png);}
.content-comment .sns-select a.incheon.active,
.content-comment .sns-select a.incheon:hover {background-image:url(../image/_module/icon_small_incheon.png);}
.content-comment .sns-select a.facebook.active,
.content-comment .sns-select a.facebook:hover {background-color:#2c498f;}
.content-comment .sns-select a.twitter.active,
.content-comment .sns-select a.twitter:hover {background-color:#58b0ff;}
.content-comment .sns-select a.naver.active,
.content-comment .sns-select a.naver:hover {background-color:#38cf1b;}
.content-comment .sns-select a.kakao.active,
.content-comment .sns-select a.kakao:hover {background-color:#ffde00;background-image:url(../image/_module/icon_small_kakaotalk_dark.png);}
*/
.btn-write-comment { width:125px;background-color:#4f6e9d;color:#fff;}

.comment-enter {position:relative;/*padding-left:82px;*/margin-top:8px;}
.comment-enter .logo {display:inline-block;background:#fff url(../image/_module/icon_small_incheon.png) no-repeat center center;width:64px;height:64px;border:1px solid #ddd;position:absolute;left:0;top:0;border-radius:8px;overflow:hidden;}
.comment-enter .textarea {border:1px solid #ddd;background:#fff;padding:12px 15px;font-size:13px;color:#666;height:90px;overflow-x:hidden;overflow-y:auto;}
.comment-enter .textarea label span {display:block;margin-top:10px;padding-top:10px;border-top:1px solid #ccc;line-height:1.3;font-weight:300;}
.content-comment .btn-area {display:block;text-align:right;margin-top:10px;font-size:12px;color:#888888;}
.content-comment .btn-area .btn {margin-left:12px;width:104px;}
.content-comment .btn-area .btn span {height:34px;line-height:32px;font-size:15px;}

.comment-box {margin-top:35px;}
.comment-box > p {margin-bottom:15px;font-weight:400;font-size:18px;color:#333;}
.comment-box > p .red {color:#333;font-weight:500;font-size:13px;vertical-align:top;font-family:inherit;}
.comment-list-wrap {border-top:1px solid #ddd;}

/* comment-list */

.comment-article {display:block;position:relative;padding:30px 0 30px 37px;border-bottom:1px solid #ddd;min-height:82px;}
.comment-article .comment-user-wrap {position:absolute;top:26px;left:0;}
.content-comment .comment-article .comment-user-wrap .sns-select.login-After {position:relative;padding:0;}
.comment-article .comment-user-wrap .sns-select.login-After .sns-account {display:block;border:0;margin-right:0;}
.comment-article .comment-user-wrap .sns-select.login-After .sns-account.incheon { border:1px solid #ccc;}
.comment-article .user-profile-wrap { display:none;}
/*
.comment-article {display:block;position:relative;padding:30px 0 30px 37px;padding:30px 0 30px 110px;border-bottom:1px solid #ddd;min-height:82px;}
.comment-article .user-profile-wrap {position:absolute;top:0;left:0;}
.content-comment .comment-article .comment-user-wrap .sns-select.login-After {position:absolute;bottom:0;right:0;padding-left:0;}
.comment-article .comment-user-wrap .sns-select.login-After a {display:none;}
.comment-article .comment-user-wrap .sns-select.login-After a.active {display:block;margin-right:0;}*/
.comment-article .comment-txt-wrap {position:relative;font-size:15px;}
.comment-article .comment-btn-wrap {position:absolute;top:30px;right:0;}
.comment-article .comment-by {display:block;overflow:hidden;/*margin-left:45px;*/}
.comment-article .comment-by .item { display:block;float:left;position:relative;/*margin-right:10px;*/padding:0 15px;color:#555;font-size:15px;line-height:20px;}
.comment-article .comment-by .item:first-child {padding-left:0;}
.comment-article .comment-by .item:after { content:"";display:block;position:absolute;right:0;top:50%;margin-top:-6px;width:1px;height:12px;background-color:#555;}
.comment-article .comment-by .item.id {color:#333;/*font-weight:bold;margin-right:10px;*/}
.comment-article .comment-by .item.date:after { display:none;}
.comment-article .comment-by .item.like,
.comment-article .comment-by .item.hate {height:20px;line-height:20px;background-size:20px 20px;background-repeat:no-repeat;background-position:0 50%;padding-left:23px;}
.comment-article .comment-by .item.like > span,
.comment-article .comment-by .item.hate > span {display:none;}
.comment-article .comment-by .item.like {background-image:url(../image/layout/content-comment-icon-like.png);}
.comment-article .comment-by .item.hate {background-image:url(../image/layout/content-comment-icon-hate.png);}
.comment-article .comment-by .item.hate:after {display:none;}
.comment-article .comment-user-text-wrap {display:block;position:relative;/*margin-right:210px;*/padding:15px 0 0 0;color:#555555;line-height:1.5;}
.comment-article .comment-user-text { display:block;margin-right:22px;padding:0 23px 0 0;}
.comment-article .comment-user-text-wrap .btn-delete-comment { display:inline-block;position:absolute;right:0;top:auto;bottom:0;padding:4px;border:1px solid #ccc;border-radius:4px;color:#555;}
.comment-article .comment-user-wrap {border:0;}
/*
.comment-article .comment-user-wrap{display:block;overflow:hidden;width:30px;height:30px;background-color:#f3f3f3;background-image:url(../image/layout/content-comment-user-profile.jpg);background-repeat:no-repeat;background-position:center center;border:1px solid #ddd;border-radius:50%;}
.comment-article .comment-user-wrap .user-profile-wrap {display:block;position:relative;overflow:hidden;width:78px;height:78px;background-color:#f3f3f3;background-image:url(../image/layout/content-comment-user-profile.jpg);background-repeat:no-repeat;background-position:center center;border:1px solid #ddd;border-radius:50%;}
.comment-article .comment-user-wrap .user-profile-wrap img {width:100%;height:100%;}*/
/*
.comment-article .comment-user-wrap .user-profile-wrap {display:block;position:relative;overflow:hidden;width:78px;height:78px;background-color:#f3f3f3;background-image:url(../image/layout/content-comment-user-profile.jpg);background-repeat:no-repeat;background-position:center center;border:1px solid #ddd;border-radius:50%;}
.comment-article .comment-user-wrap .user-profile-wrap img {width:100%;height:100%;}*/
.comment-article .comment-btn-wrap .btn {display:inline-block;height:20px;background-color:transparent;line-height:20px;padding:0;color:#555;font-size:14px;box-sizing:content-box;}
.comment-article .comment-btn-wrap .btn span {display:inline-block;position:relative;line-height:20px;padding-left:26px;box-sizing:content-box;}
.comment-article .comment-btn-wrap .btn span:before { content:"";display:inline-block;overflow:hidden;position:absolute;left:0;top:50%;margin-top:-10px;width:20px;height:20px;background-repeat:no-repeat;background-size:20px 20px;background-position:0 0;}
.comment-article .comment-btn-wrap .btn em { display:inline-block;margin-left:8px;}
.comment-article .comment-btn-wrap .btn.like {margin-right:20px;color:#c00d0d;}
.comment-article .comment-btn-wrap .btn.like span:before {background-image:url(../image/layout/content-comment-icon-like.png);}
.comment-article .comment-btn-wrap .btn.hate span:before{background-image:url(../image/layout/content-comment-icon-hate.png);}
/*
.comment-article .comment-btn-wrap {position:absolute;top:50%;right:0;margin-top:-19px;}
.comment-article .comment-btn-wrap .btn {display:inline-block;height:26px;line-height:26px;background-color:#ebebeb;border-radius:15px;padding:6px 10px 6px 6px;color:#555;font-size:14px;box-sizing:content-box;}
.comment-article .comment-btn-wrap .btn span {display:inline-block;position:relative;line-height:26px;padding-left:32px;box-sizing:content-box;}
.comment-article .comment-btn-wrap .btn span:before { content:"";display:inline-block;overflow:hidden;position:absolute;left:0;top:50%;margin-top:-13px;width:26px;height:26px;background-repeat:no-repeat;background-size:26px 26px;background-position:0 0;}
.comment-article .comment-btn-wrap .btn em { display:inline-block;margin-left:10px;}
.comment-article .comment-btn-wrap .btn.like {margin-right:4px;color:#c00d0d;}
.comment-article .comment-btn-wrap .btn.like span:before {background-image:url(../image/layout/content-comment-icon-like.png);}
.comment-article .comment-btn-wrap .btn.hate span:before{background-image:url(../image/layout/content-comment-icon-hate.png);}
*/

/* content-share */
.content-share-wrap { position:absolute;right:0;top:50%;margin-top:-15px;}
.content-share {display:block;overflow:hidden;margin:0;padding:0;}
.content-share li { display:block;float:left;margin-left:5px;}
.content-share .btn-sns {display:inline-block;position:relative;width:31px;height:31px;color:transparent;margin-left:10px;}
.content-share .btn-sns:after {width:31px;height:31px;display:inline-block;background:url(../image/common/spr_sns.png) no-repeat 0 0;content:'';position:absolute;top:0;left:0;}
.content-share .btn-sns.facebook:after {background-position:0 0;}
.content-share .btn-sns.kakaostory:after {background-position:-36px 0;}
.content-share .btn-sns.instagram:after {background-position:-72px 0;}
.content-share .btn-sns.blog:after {background-position:-108px 0;}
.content-share .btn-sns.bookmark:after {background-position:-144px 0;}
.content-share .btn-sns.print:after {background-position:-180px 0;}
.content-share .btn-sns:first-child {margin-left:0;}
@media all and ( max-width:768px) {
    .content-head { /*overflow:hidden;*/height:auto;}
    /*.content-title-wrap { margin-right:100px;}*/
	.content-share-wrap { /*float:right;width:auto;*//*position:relative;top:0;margin:15px 0;*/}
}
@media screen and ( max-width:1024px) {
    .content-location { display:none;}
    .comment-article { min-height:0;padding:20px 20px 20px 37px;}
    .comment-article .comment-user-wrap { top:20px;}
    .comment-article .comment-user-text {margin-right:0;padding:6px 0;}
    .comment-article .comment-user-text-wrap .btn-delete-comment {position:relative;margin-top:4px;}
    .comment-article .comment-btn-wrap { position:relative;top:0;margin-top:10px;}
}
/*
@media screen and ( max-width:360px) {
    .comment-article .comment-user-wrap .user-profile-wrap { width:48px;height:48px;}
}*/